{% extends 'Soutenances/base.html' %}

{% block title %}Ajout d'un groupe{% endblock %}
{% block contenu %}
   {% if user.groupe == "admin" %}
   <form action="" method="POST">
       {% csrf_token %}
       <div class="row">
         <div class="col-lg-6">
           <h4> {{ form.nom }} </h4>
         </div>
         <div class="col-lg-6"></div>
       </div>
       <button type="submit" class="btn btn-success" title="ajouter">
         <i class="glyphicon glyphicon-plus-sign"></i> Ajouter
       </button>
   </form>
   {% else %}
   <div class="alert alert-danger" role="alert">
     Vous <strong>n'avez pas accès</strong> à cette page !
   </div>
   {% endif %}
{% endblock %}
